Subject: RE: ICMPv6 too big with a "too small" MTU

From: "Richard Draves" <[email-masked]>
Date: Mon, 22 Apr 2002 23:03:08 -0700

> Is there an implementation that does not support the SIIT 
> client function but is compliant to the exceptional case of RFC 1981?

Yes.

Rich

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------